<?xml version="1.0" encoding="UTF-8"?>
<resource-config>
    <resource class="org.richfaces.renderkit.html.iconimages.DataTableIconSortNone">
        <name>org.richfaces.renderkit.html.iconimages.DataTableIconSortNone</name>
    </resource>
</resource-config>
